BODY     { background: #b0c4de; margin: 0; padding: 0 }

TABLE        { color: #000080; font-size: 10pt; text-align: justify; border: double thick #ffffff }

TH {
	background: url("./images/image001.jpg");
	valign: center;
	text-align: center;
	height: 120px;
}

TD.topmenu  { color: #ffffff; background: #557799; padding-bottom: 18pt; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff }

DIV.topmenuhead  { color: #dfdfff; font: 18pt Arial; background: #557799; text-align: center; letter-spacing: 2pt; margin-top: -32pt; position: relative; z-index: 1; width: 180pt; border: solid 1px #ffffff }

TD.content    { color: navy; font-size: 10pt; font-family: "Trebuchet MS"; background: #dfdfff; text-align: justify; padding: 20pt; height: 100% }

TD.a {
	padding: 0 5px;
}

A.topmenu  { color: #ffffff; font-size: 11pt; font-family: "Trebuchet MS" }

A.topmenu:hover {
	text-decoration: none;
	color: #FFEEDD;
}

DIV.logo {
	width: 70pt;
	border: 1px solid #FFFFFF;
	padding: 2px;
	font: normal 14px Arial;
	color: #FFFFFF;
	position: relative;
	margin-top: -10pt;
	background: #336699;
}
#id_1 { color: orange; background-color: #fed }
.class_1 { color: maroon; background-color: yellow }
